---

elasticsearch_install: yes
elasticsearch:
  purge:
    - index: logstash
      retention: 60
      mode: daily
    - index: heartbeat
      retention: 10
      mode: daily
      extra: --dateblock=2
    - index: ansible
      retention: 10
      mode: single
    - index: haproxy
      retention: 10
      mode: single
    - index: netdata
      retention: 10
      mode: single
      extra: --timefield=timestamp --timemode
  users: []
